Subject: Re: AD review of draft-ietf-rtgwg-backoff-algo-07

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 1 Feb 2018 21:30:58 +0000

Thanks much for the review Alia,
Acee

From: Alia Atlas <[email-masked]>
Date: Wednesday, January 31, 2018 at 11:04 AM
To: Routing WG <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: AD review of draft-ietf-rtgwg-backoff-algo-07
Resent-From: <[email-masked]>
Resent-To: Bruno Decraene <[email-masked]>, Stephane Litkowski <[email-masked]>, <[email-masked]>, Acee Lindem <[email-masked]>, Pierre François <[email-masked]>, Chris Bowers <[email-masked]>
Resent-Date: Wednesday, January 31, 2018 at 11:04 AM

As is customary, I have done my AD review of draft-ietf-rtgwg-backoff-algo-07. First, I would like to thank the authors - Bruno, Stephane, Hannes, Acee, Pierre, and Chris - as well as those who have reviewed, commented on, and implemented this draft.  It is particularly excellent to see this straightforward solution already implemented and have seen the clear analyses of how it helps.

I do see that there are 6 authors; as you all well know, the normal maximum is 5.  Given that I have seen the active inputs and that there are several implementations, I am not pushing to reduce that number now.

I have requested an IETF Last Call and placed this on the telechat on Feb 8.

Regards,
Alia